
@media screen and (min-width: 450px) {
   .break {
      display: none;
   }
   .comma {
      display: inline;
   }
}

@media screen and (min-width: 580px) {
   .logo {
      width: 100%; height: auto;
      max-width: 225px;
      max-height: 73px;
   }
   .tagline {
      display: inline;
      max-width: 139px;
      max-height: 73px;
   } 
   .cart-order-items {
      margin-right: 2em;
   }
   .modal-area {
      width: 90%;
   }
   .modal-form {
      padding: 2em 10%;
      max-width: 85%;
   }
   div.modal-msg { 
      max-width: 100%;
      margin: 0 5% 20px 5%;
   }
}

@media only screen and (min-width: 700px) {
   .filter {
      float: right; 
   }
   .f-icons-m {
      display: block;
   }
}

@media only screen and (min-width: 768px) {
   #divNav {
      display: none;
   }
   body {
      font-size: 1rem;
   }
   p {
      font-size: 1rem;
   }
   .tabs {
      display: block;
   }
   .navTop {
      display: block;
   }
   .navBurger {
      display: none;
   }
   .today-image {
      display: block;
   }
   .today-offer-image {
      display: block;
   }
   .grid-container {
      justify-content: space-around;
      /* justify-content: space-between; */
   }
   .flip-card {
      min-width: 260px;
      max-width: 260px;
   }
   .i-form-mobile {
      display: none;
   }
   .i-form-detail {
      display: block;
   }
   .i-main-image {
      display: block;
      flex: 30%;
   }
   .i-main-detail {
      padding-left: 50px;
      flex: 70%;
   }
   .i-main-border {
      border-left: 1px solid #dcdcdc;
   }
   .i-image-m {
      display: none;
   }
   .i-image-zoom {
      display: block;
   }
   .i-other-items {
      display: block;
   }
   .form-check, .form-login, .form-register, .form-forgot {
      padding: 1em 1em;
   }
   .footer {
      font-size: 1rem;
   }
}

@media screen and (min-width: 850px) {
   body {
      font-size: .95rem;
   }
   p { 
      font-size: .95rem;
   }
   .logo {
      width: 100%; height: auto;
      max-width: 250px;
      max-height: 81px;
      margin: 10px 0px 0px 0px;
   }
   .tagline {
      max-width: 154px;
      max-height: 81px;
      margin: 10px 0px 0px 5px;
   }
}